<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="/css/style.css" rel="stylesheet" type="text/css" />    
<title>TOPページ</title>
</head>
<body>
<!--ue-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Project:Object</a>

  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="ItemAdd.html">カート</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserData.html">購入情報</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="login.html">ログイン・アウト</a>
        <!--ログイン時はログアウト。ログインしていない場合ログインが表示されるように--> 
      </li>
      <li>
          <form action="ItemSearchResulet.html" method="post">
          <input type="search" autocomplete="on" list="list" value="Gorilla">
          <input type="submit" value="検索">
          </form>
      </li>    
    </ul>
    <span class="navbar-text">
      (ログインしてるユーザー情報)
    </span>
  </div>
</nav>
<!--/ ue--> 
<!--main-->    
<!--main-->  
<form> 
<table class="table">  
  <thead>
    <tr>
      <th scope="col">#</th>
      <th scope="col">DATA</th>
      <th scope="col"></th>
    </tr>
  </thead>
  <tbody>      
    <tr>
      <th scope="row">LoginId</th>
      <td colspan="2">1</td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">UserName</th>
      <td colspan="2"><input value="gorilla" type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">Password</th>
      <td colspan="2"><input value="test" type="text"></td>
      <td></td>
    </tr>
    <tr>
      <th scope="row">BirthDate</th>
      <td colspan="2"><input type="date" value="1995-02-19" ></td>
      <td></td>
    </tr> 
  </tbody>      
</table>
<a href="Cart.html" class="btn btn-primary">更新する</a>  
</form>  
    
</body>
</html>
